using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace GirdCustomPopup.Models
{
    public class Model
    {
        public int Id
        {
            get;
            set;
        }

        public string Name
        {
            get;
            set;
        }

        public string ItemName
        {
            get;
            set;
        }

        public bool IsSystemDefined
        {
            get;
            set;
        }
    }
}